.back	{text-align: center;
		font-size: 10pt;
		font-style: normal;
		font-family: "Times New Roman"}
		
h2		{text-align: center;
		font-size: 24pt;
		font-style: italic;
		font-weight: 700;
		font-family: "Times New Roman"}
		
h3		{text-align: center;
		font-style: italic;
		font-weight: 500;
		font-family: "Times New Roman"}
				
.home	{text-align: center;
		font-size: 8pt;
		font-weight: 700;
		vertical-align: super;
		font-family: "Times New Roman"}
		
.headline	{text-align: justify;
			font-size: 12pt;
			font-weight: 500;
			font-style: normal;
			font-family: "Times New Roman"}


.heading	{text-align: center;
			font-size: 14pt;
			font-weight: 700;
			font-style: italic;
			font-family: "Times New Roman"}
		
.text {text-align: justify;
		font-style: italic;
		font-size: 12pt;
		font-family: "Times New Roman"}

.text2	{text-align: justify;
		font-style: italic;
		font-size: 12pt;
		color: #800000;
		font-weight: 700;
		font-family: "Times New Roman"}

.text3	{text-align: justify;
		font-style: italic;
		font-size: 10pt;
		font-weight: 500;
		font-family: "Times New Roman"}

		
.click {text-align: left;
		font-weight: 500;
		font-size: 11pt;
		font-style: normal;
		font-family: "Times New Roman"}
		
.td1	{background-color: #b0e0e6;
		text-align: left;
		font-weight: 500;
		vertical-align: middle;
		font-family: "Times New Roman"}
		
.td2	{background-color:	#f0ffff;
		text-align: center;
		vertical-align: middle;
		font-family: "Times New Roman"}	
		
.td3	{text-align: left;
		vertical-align: top;
		font-style: italic;
		font-size: 12pt;
		font-family: "Times New Roman"}
		
.td4	{text-align: center;
		vertical-align: middle;
		font-style: italic;
		font-size: 12pt;
		font-family: "Times New Roman"}

.list	{text-align: center;
		vertical-align: top;
		font-style: normal;
		font-size: 10pt;
		font-family: "Times New Roman"}
		
.list2	{text-align: center;
		vertical-align: middle;
		font-style: normal;
		font-size: 10pt;
		font-weight: 600;
		font-family: "Times New Roman";
		background-color: #191970;
		color: #fffafa}
		
		
.thumbnail	{text-align: center;
		vertical-align: bottom;
		font-size: 10pt}
		
.cell1	{width: 30%;
	 	background-color: e9967a;
	 	font-size: 12pt;
	 	text-align: left;
	 	font-family: "Times New Roman"}

.cell2	{width: 70%;
	 	background-color: ffe4c4;
	 	font-size: 12pt;
	 	text-align: left;
		vertical-align: top;
		font-family: "Times New Roman"}

.blue {font-size: 12pt;
		color: blue;
		font-weight: 500;
		background: f8f8ff;
		text-align: justify;
		font-style: italic;
		text-indent: 5%;
		margin: 4%;
		font-family: "Times New Roman"}

.red {font-size: 12pt;
		color: #CC3300;
		font-weight: 500;
		background: f8f8ff;
		text-align: justify;
		font-style: italic;
		text-indent: 5%;
		margin: 4%;
		font-family: "Times New Roman"}
	
.date	{background-color: FFD700;
	 	text-align: left;
	 	font-size: 12pt;
	 	padding: 1%;
	 	vertical-align: middle;
	 	font-family: "Times New Roman"}

.event	{background-color: F5F5F5;
	 	text-align: center;
		 font-size: 12pt;
	 	padding: 1%;
	 	vertical-align: middle;
	 	font-style: italic;
	 	font-family: "Times New Roman"}
	 
.branch	{background-color: E6E6FA;
	 	text-align: center;
	 	font-size: 14pt;
	 	font-weight: 700;
	 	font-family: "Times New Roman"}

.contact	{background-color: FFEBCD;
	 	text-align: center;
	 	font-size: 12pt;
	 	font-weight: 700;
	 	width: 80%;
	 	font-family: "Times New Roman"}

#description	{text-align: justify;
		 	font-weight: 700;
		 	font-size: 12pt;
		 	border-style: solid;
		 	border-color: #daa520;
		 	background-color: #ffd700;
	     	padding: 30px 50px;
	     	width: 80%;
	     	font-family: "Times New Roman"}
	     	
#account	{text-align: justify;
		 	font-weight: 700;
		 	font-size: 12pt;
		 	border-style: solid;
		 	border-color: #daa520;
		    padding: 30px 50px;
	     	width: 70%;
	     	font-family: "Times New Roman"}

#library	{text-align: justify;
		 	font-weight: 600;
		 	font-size: 10pt;
		 	border-style: solid;
		 	border-color: #daa520;
		    padding: 20px 30px;
	     	width: 70%;
	     	font-family: "Times New Roman"}
     	
		
.navigation {font-style: normal;
			font-weight: 500;
			font-size: 12pt;
			text-align: center;
			width: 80%;
			font-family: "Times New Roman"}	
			
.restricted	{background-color: #191970;
			text-align: center;
			vertical-align: middle;
			width: 10%}	
			
.Item		{background-color: ;
			text-align: center;
			vertical-align: middle;
			font-family: "Baskerville Oldface";
			font-style: normal;
			font-size: 11pt}	

.ItemTitle	{text-align: center;
			font-size: 12pt;
			font-weight: 700;
			font-style: normal;
			font-family: "Baskerville Oldface"}

	
